### Property

# Adw Flap:fold-policy

deprecated: 1.4 since: 1

#### Declaration

    property fold-policy: Adw.FlapFoldPolicy [ read, write ]

#### Description [src]

The fold policy for the flap.

Type: | `AdwFlapFoldPolicy`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | ADW_FLAP_FOLD_POLICY_AUTO
Getter method | `adw_flap_get_fold_policy()`
Setter method | `adw_flap_set_fold_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no